#toTop:focus,
.button:focus,
footer a:focus,
header a:focus {
    outline: 2px solid #999999;
    outline-offset: 2px;
}
header nav a:focus{
    outline-offset: 0px;
}

#search_form:not(.isOpen) {
    visibility: hidden;
}

.theme-default h2,
.theme-default h3,
.theme-default h4{
    color: #0066cc;
}

.theme-light h2,
.theme-light h3,
.theme-light h4{
    color: blue;
}

.theme-dark h2,
.theme-dark h3,
.theme-dark h4{
    color: yellow;
}

.main_content a{
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}